{
  "name": "contenus",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.7.1",
    "codemirror": "5.65.18",
    "jquery": "^3.6.1",
    "lunr": "^2.3.9",
    "mathjax": "^3.2.2",
    "skulpt": "^1.2.0"
  },
  "scripts": {
    "searchjson": "grunt lunr-index"
  },
  "devDependencies": {
    "grunt": "^1.6.1",
    "string": "^3.3.3",
    "yamljs": "^0.3.0"
  }
}
